Page MenuHomePhabricator

Magnifying glass in the ContentTranslation article selector is misaligned in RTL languages
Closed, ResolvedPublic

Description

Magnifying glass in the ContentTranslation article selector in the Arabic Wikipedia is misaligned.

Event Timeline

Amire80 created this task.Jul 16 2015, 4:29 AM
Amire80 raised the priority of this task from to Low.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 4:29 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 18 2015, 11:01 PM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 3:59 PM
Pginer-WMF set Security to None.

What is the status of this task, now that Wikimania 2015 is over? As this task is in the "Backlog" column of the #Wikimania-Hackathon-2015 project's workboard: Did this task take place and was successfully finished? If yes: Please provide an update (and if the task is not completely finished yet, please move the project to the "Work continues after Mexico City" column on the #Wikimania-Hackathon-2015 workboard). If no: Please edit this task by removing the #Wikimania-Hackathon-2015 project from this task. Thanks for your help and keeping this task updated!

Meno25 added a subscriber: Meno25.Jul 24 2015, 11:26 AM
Qgil added a subscriber: Qgil.Sep 16 2015, 10:16 AM

A message to all open tasks related to the #Wikimania-Hackathon-2015. What do you need to complete this task? Do you need support from the Wikimedia Foundation to push it forward? Help promoting this project? Finding an intern to work on it? Organizing a developer sprint? Pitching it to WMF teams? Applying for a grant? If you need support, share your request at T107423: Evaluate which projects showcased at the Wikimania Hackathon 2015 should be supported further or contact me personally. Thank you!

Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 19 2015, 8:03 AM
Nikerabbit renamed this task from magnifying glass in the ContentTranslation article selector in the Arabic Wikipedia is misaligned to Magnifying glass in the ContentTranslation article selector is misaligned in RTL languages.Aug 18 2016, 1:51 PM
Nikerabbit added a project: RTL.
Restricted Application added a project: I18n. · View Herald TranscriptAug 18 2016, 1:51 PM
Amire80 moved this task from Untriaged to RTL on the I18n board.Feb 27 2018, 7:14 AM
Restricted Application added a subscriber: alanajjar. · View Herald TranscriptFeb 27 2018, 7:14 AM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 2:56 AM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

This dialog no longer exists after T111094 and T178866.

Meno25 removed a subscriber: Meno25.Mar 5 2018, 10:31 AM